CSG_INVERSE(1)

NAME

csg_inverse - Part of the VOTCA package

SYNOPSIS

csg_inverse [OPTIONS]

csg_inverse [--help]

DESCRIPTION

Start the script to run ibi, imc, etc. or clean out current dir

  * csg_inverse --options cg.xml
  * csg_inverse -6 --options cg.xml

OPTIONS

Allowed options:

-h, --help show this help -N, --do-iterations N only do N iterations (ignoring settings.xml)
    --wall-time SEK Set wall clock time
    --options FILE Specify the options xml file to use
    --debug enable debug mode with a lot of information
    --nocolor disable colors

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.